@charset "UTF-8";

/* ########## MENU Languages ############ */

#menu_lang {
	margin:0;
	/* padding:0 200px 50px 0; make hover ara bigger */
	display:block;
}

#menu_lang img {
	display:none;
}

#menu_lang li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	width:auto;
	font-size:15px;
	font-family: Verdana, Geneva, sans-serif;
	color:#ccc;
}

#menu_lang a {
	display:block;
	padding:0 2px;
	font-size:12px;
	color:#ccc;
	padding-bottom:6px;
}

#menu_lang a:hover {
	text-decoration:none;
	color:#000;
}



#menu_lang:hover img { 
	display:inline;
	padding-top:5px;
}
#menu_lang:hover span { 
	display:none;
}

#menu_lang a.current {
	color:#000;
}


/* ########## MENU 1 ############ */


#menu1 {
	width:100%;
	margin:0;
	padding:0;
	overflow:hidden;
	font-size:15px;
	line-height:normal;
	background-color:#BCBDBE;
	border-bottom: solid 5px #DEDC28;
}

#menu1 li {
	display:inline;
	margin:0;
	padding:0;
	list-style:none;
}

#menu1 li a {
	float: left;
	width: 96px; 
	height: 18px;
	overflow:hidden;
	margin-left: 3px;
	padding: 3px 1px 0 1px;
	text-decoration: none;
	white-space: nowrap;
	background-image: url(1-media/Bilder/img1-menu1-bg.jpg);
	background-position: left -3px;
	background-repeat: no-repeat;
	background-size:cover;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 14px;
	font-family: Verdana, Geneva, sans-serif;
	overflow: hidden;
	text-align: center;
	border:solid 0px #FFF;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px; 
	border-top-right-radius: 4px;
	transition:all 0.3s;
	-moz-transition:all 0.3s; 
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s; 
}

/*
#menu1.noGall li a {
	width:112px;
}
*/

#menu1 a:hover {
	background-position: left -38px;
}

#menu1 a.current {
	background-position: left -38px;
	color:#DCDD41;
}

#menu1 li a#M101 {
	background-image:none;
	background-color:#BCBDBE; 
	width:188px;
}

#menu1 li a#M101:hover {
	background-color:#ddd; 
}


/* ########## MENU 2 ############ */

#menu2_box {
	padding:0;
	margin:12px 0 10px 0;
}

#menu2_box h4,
#menu2_box2 h4 {
	padding:0;
	margin: 0 0 6px 24px;
	color:#969499;
	font-size:14px;
	line-height:20px;
	font-weight:normal;
}

#menu2_box2 .locked {
	padding-top:22px;
	background-image:url(1-media/Bilder/webicon-lock.png); 
	background-repeat:no-repeat;
	border:dotted 1px 3C8890;
}

.menu2 {
	font-size:12px;
	line-height:16px;
	padding:0;
	margin: 0 0 20px 14px;
}

.menu2 li {
	list-style:none !important;
	margin: 0;
	padding: 0;
}

.menu2 li a {
	color:#006AB3;
	width:134px;
	height:19px;
	overflow:hidden;
	display: block;
	margin:0 0 5px 0;
	padding:2px 10px 0px 40px;
	text-decoration:none;
}


.M2_a, .M2_b {
	background-color:#FFFFFF;
	background-image: url(1-media/menus/Bilder/m2-1.jpg);
	background-repeat: no-repeat;
	background-position: 0px -0px;
}

.M2_b {
	background-image: url(1-media/menus/Bilder/m2-2.jpg);
}


.menu2 li a:hover {
	background-position: 0px -30px;
}

.menu2 li a.current {
	color:#274665;
	cursor:default;
	background-position: 0px -60px;
}

/* M2-Submenu Jobs */

.menu2subm_box_HL {
	font-size:12px;
	line-height:16px;
	padding:10px 0 3px 0;
	margin:0 10px 0 25px;
	color:#666;
	
}

.menu2subm_box {
	padding:10px 10px 0 10px;
	margin:0 10px 10px 25px;
	background-color:#ECEB99;
}

.menu2subm_box ul.WebYepMenu {
	padding: 0;
	margin: 3px 10px 10px 0;
	list-style-type: none;
	width:auto;
}
.menu2subm_box li.WebYepMenuItem {
	list-style:none !important;
	padding: 0 0 10px 14px;
	margin: 0 10px 0 0px;
	background-image: url(1-media/Bilder/img1-listDot.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}

.menu2subm_box li.WebYepMenuItem a {
	color:#333333;
	width:134px;
	display: block;
	margin:0;
	padding:0;
	text-decoration:none;
	font-size:12px;
	line-height:14px;
}


.menu2subm_box li.WebYepMenuItem a:hover {
	text-decoration:underline;
}

.menu2subm_box li.WebYepMenuItem a.WebYepMenuCurrentItem {
	text-decoration:underline;
}